Subject: acka-voting Digest V4 #215
From: [email-masked]
To: acka-voting digest users <[email-masked]>
Date: Sat, 30 Oct 1999 00:00:03 -0400 (EDT)

acka-voting Digest	Friday, October 29 1999	Volume: 04  Issue: 215

----------------------------------------------------------------------

Subject: Acka: Proposal 4392 rejected
From: [email-masked]
Date: Fri, 29 Oct 1999 20:25:44 -0400 (EDT)

Proposal 4392

Rejected in subcommittee: subcommittee no longer a sphere.
Total vote for: 183   Total vote against:-123
Acceptance Index: -1.5: proposal rejected

Votes to accept:
  Ape Idiom Reporter     23    +20  ==> 20
  Blest Lax Monk Pal    100         ==> 0
  /dev/joe               60    +20  ==> 20

Votes to reject:
  Clamshell Lawyer      -23    +20  ==> 20
  two-star             -100         ==> 0

Abstainers:
  Cthulhu              
  Calvin N Hobbes      
  Quoth the Raven      
  Studge               
  Reductio             
  K 2                  

 Subject: Acka: Proposal 4392
 
 Proposal 4392
 It became necessary to destroy the village in order to
 Ape Idiom Reporter
 Due: Thu Oct 28 13:26:19 1999
 Sphere: Wombles of Wibbledon
 Status: rejected
 
 save it
 
 [Ackanomic is dying.  We had been dying by inches since I joined -- I don't
 remember the joining orders, but I think Eris (now Cthulhu) and myself were
 the last new members of the game who were productive and stuck with it. (my
 apologies to anyone I may have forgotten, and especially to Reductio, who I
 haven't included here because e joined so recently)  With this split into
 fat and thin, some of the players have found a way to revive what they call
 Ackanomic.  Not I.  This nomic is my ackanomic.
 
 But we're dying.  The split has forced this to the forefront of my
 attention.  But let's die with dignity.  I'm sad to be submitting this
 proposal, but I think it's better than waiting for the game to disintegrate
 even more.  We all have other things to do.  At least half of us are
 players in other nomics, and there are plenty of nomics out there, if
 that's what you want.  But acka, as we know it, the acka that we love, the
 acka that we will cherish, is dead.
 
 In other words, 
 
 Stick a fork in us.  We're done.
 ]
 
 Destroy all entities other than rules.
 Append the following text to rule 1 as a new paragraph.
 
 "Ackanomic is on hiatus.  Due to lack of interest, and a particularly nasty
 threadsplit, it died on October 28, 1999.  Anyone who is interested in
 reviving it, here's how.  Any non-player may, by fiat, cause emself to
 become a player, registrar, and postmaster, and speaker.  This action fails
 unless the non-player spins around 3 times while saying 'Ackanomic' and
 throwing salt over eir left shoulder.  This paragraph takes precedence over
 any rules with which it conflicts.  If the action described in this
 paragraph occurs, then this paragraph deletes itself.  [Please notify any
 old players you can track down if you are reviving Ackanomic]"
 -- Ape Idiom Reporter B(Scam)
  Crazy French-Scotsman * Student (Scamology)
   Clerk of the Court * Count Tabula * DeeJay * 
    Dungeon Master * Herald * Justice * President * 
     Registrar * Rule-Harfer * Speaker * Treasure-Harfer

 

------------------------------

Subject: Acka: Proposal 4393 accepted
From: [email-masked]
Date: Fri, 29 Oct 1999 20:25:54 -0400 (EDT)

Proposal 4393

Automatically passed in subcommittee: had no subcommittee.
Total vote for: 160   Total vote against:-57
Acceptance Index: 74.5: proposal accepted

Votes to accept:
  /dev/joe               60    +20  ==> 40
  Blest Lax Monk Pal    100         ==> 0

Votes to reject:
  Clamshell Lawyer      -57    +20  ==> 40

Abstainers:
  Ape Idiom Reporter   
  Studge               
  Calvin N Hobbes      
  Quoth the Raven      
  Cthulhu              
  two-star             
  Reductio             
  K 2                  

 Subject: Acka: Proposal 4393
 
 Proposal 4393
 And This, Too, Shall Pass
 Clamshell Lawyer
 Due: Thu Oct 28 21:18:16 1999
 Sphere: :None:
 Status: accepted

 Replace all occurrances of "ThinMan" in any official documents with
 "Ackanomic's Lord Military Governor."  Replace all occurrances of
 "Malenkai" or "saaremaa" with "George the Annoying Argumentative
 Intellectual."  Replace all occurrances of "Acka-Lite" with "Pumpkin
 Patch."  Ape Idiom Reporter's name is changed to "Emperor Ape Idiom
 Reporter."  All of these changes exclude a following period.
 
 [ Don't know if it worked, ThinMan, but it was a beauty either way. ]

------------------------------

End of acka-voting Digest V4 #215
*********************************